@import '../index';
@import '../rem';

.base {
  grid-column: 3/4;
  grid-row: 1/2;
  justify-self: end;
}

.meta {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 140px;
  width: 100%;
}